# CreateConfig

class CreateConfig (source)

Provides a builder to create a Bitlink.

## Types

Builder
Link copied to clipboard
data class Builder (domain: String = Constants.EMPTY, title: String = Constants.EMPTY, group_guid: String = Constants.EMPTY, tags: Array < String > = emptyArray(), deeplinks: Array < Map < String , String >> = emptyArray(), long_url: String = Constants.EMPTY, toJson: Boolean = false)

Configures the creation parameters of a Bitlink.

## Properties

deepLinks
Link copied to clipboard
val deepLinks : Array < Map < String , String >>
domain
Link copied to clipboard
val domain : String
group_guid
Link copied to clipboard
val group_guid : String
long_url
Link copied to clipboard
val long_url : String
tags
Link copied to clipboard
val tags : Array < String >
title
Link copied to clipboard
val title : String
toJson
Link copied to clipboard
val toJson : Boolean